{pkgs, ...}: {
  time.timeZone = "Europe/Amsterdam";

  i18n.defaultLocale = "en_US.UTF-8";

  environment.systemPackages = with pkgs; [
    vim
    git
    curl
    wget
    htop
    iotop
    btop
    bind.dnsutils # provides dig, nslookup, host
    jq
    yq
    fish
    podman-compose
  ];

  programs.fish.enable = true;
  programs.bash.enableCompletion = true;
}
